Subject: (whorl) Horn's body and candles

From: Alice Turner <akt at attglobal.net>
Date: Mon, 03 Apr 2000 21:05:18 +0000

Adam wrote:

> alga wrote:
>  
> >Since Horn is going to inhabit Silk's body[...]
> 
> From reading the archive, this seems to be the consensus.  It is clear
> that Horn is in a new, or at least transformed, body.  I have a problem
> with this body being Silk's, though: if Horn is inhabiting Silk's body,
> why doesn't he know it?  That he doesn't know it is shown by Horn's
> thoughts on p. 66: Silk "might have landed on some part of Blue remote
> from us.  (This still seems possible to me, as I wrote when I began this
> straggling history.) ... Here I am in a part of Blue a very considerable
> distance from New Viron, and hear nothing of Silk; but that means
> nothing.  If he were a hundred leagues east of Gaon and me--or on
> Shadelow--it would explain everything."  From this passage, it seems
> clear that Horn does not even know whether Silk was on the Whorl when he
> returned.

Well, to a degree Horn is being disingenuous. He knows, from Oreb certainly (and we readers know that Oreb always speaks truth), that it is Silk's body. But he also knows that he is not Silk (when he is ill or stressed, remnants of Silk do surface) and feels that he is not worthy of Silk, so he is in denial. Also, part of him does not want the responsibility that would come with taking on Silk's duties. He does not have Silk's memories, so he really doesn't know what happened in Silk's life up to this point, which could possibly have included a land on Blue--we simply don't know, and neither does he. And we don't know how or where the bodily transfer happened yet, though I'm sure we will.
 
> It could be argued that Horn is referring to another lander that
> returned from the _Whorl_ after Horn's revisitation, which Silk might
> have been on; but the wording of the next-to-last sentence, which
> implies that Silk is not now at Gaon _or_ New Viron, makes this
> unlikely. Furthermore, if Horn has Silk's body, and Silk is on Blue,
> it's presumably in another body, in which case there would be no need to
> invoke distance to explain why Silk is unknown.  (Horn clearly thinks
> that if Silk is on Blue, he is trying to avoid being found.)

Silk could also be dead. Or he could be in Mainframe, part of Pas or not.

> And if Horn knows he is in Silk's body, why doesn't he say so?  True, he
> never explicitly says that he is in a new or transformed body either. 
> But if he were in Silk's body, this would have more relevance, given his
> frequent references to his failure to find Silk.

See above. Horn may think that if he, Horn, is in Silk's body, then the real Silk, whom he reveres and truly wants to find, may be in another body.
 
> > Well, we learn about this in OBW. The orbits of the planets are irregular,
> 
> I have a great deal of trouble putting together the fragmentary
> information in OBW on the orbits of Blue and Green.  [big snip]

I leave this to the techies among us.

> While we're on the subject of science, I just noticed something else. 
> On p. 223 again, Horn says "everyone has seen the flame of a candle
> disappear in sunlight and knows that the invisible flame will burn a
> finger."  I've never seen this, and I've never even heard of it.  Is
> this true on Earth?  If not, is it telling us something about the Short
> (or Long) Sun?  Or just about the candles Horn has seen?  Or about
> Horn's accuracy?

It's true on Earth, Adam. Try it on a sunny day--but be careful!

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com